<template>
    <q-page>
        <h2 class="text-weight-thin text-center">Builderlytics</h2>
        <h5 class="text-weight-light text-center">Get analytics for your construction sites</h5>

        <div class="row justify-center">

            <q-btn v-if="LoggedIn" color="primary justify-center row" @click="$router.push('/')">
                Let's Go
            </q-btn>
            <q-btn v-else color="primary" @click="$auth.Login()">
                Login/Register
            </q-btn>
        </div>
    </q-page>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';


@Component
export default class Home extends Vue {

}
</script>
